.calculatorSectionBgWrap {
  background-color: #303d4b;
  padding: 50px 0;
}
.sipLumpsumCalcWrap {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.mfCalcTabWrap {
  display: flex;
  justify-content: space-between;
  background-color: #243046;
  border-radius: 4px 4px 0 0;
}
.calc__name {
  font-size: 14px;
  line-height: 17px;
  color: #bec0c4;
  text-align: center;
  padding: 12px 0;
  width: 50%;
  border: 0;
  cursor: pointer;
}
.mf-calc-active-tab {
  color: #0bbc8a;
  font-weight: 700;
  border-bottom: 3px solid #0bbc8a;
}
.mfCalcInputWrapBox {
  background-color: #182132;
  padding: 30px 15px;
  border-radius: 0 0 4px 4px;
}
.mfCalcInpDtlDiv {
  display: flex;
  justify-content: space-between;
  padding-bottom: 12px;
}
.mf-calc-inp-lbl-txt {
  font-size: 14px;
  line-height: 17px;
  font-weight: 700;
  color: #fff;
}
.mfCalcInpboxPr {
  max-width: 107px;
  position: relative;
  border: 1px solid #fff;
  border-radius: 2px;
  background-color: #182132;
}
.mf-calc-inp-box {
  outline: 0;
  border: 0;
  color: #fff;
  font-size: 14px;
  line-height: 17px;
  letter-spacing: 0.42px;
  padding: 4px 10px 4px 0;
  width: 100%;
  background-color: #182132;
}
.mf-inp-txt-right {
  text-align: right;
}
.amt-sign-txt {
  position: absolute;
  color: #fff;
  font-size: 14px;
  line-height: 17px;
  letter-spacing: 0.42px;
  top: 4px;
}
.mfCalcRangeMainDiv .noUi-horizontal {
  height: 8px;
}
.mfCalcRangeMainDiv .noUi-target {
  background-color: #243046;
  border: 0;
  box-shadow: none;
  border-radius: 8px;
}
.mfCalcRangeMainDiv .noUi-connect {
  background-color: #ffffff;
}
.mfCalcRangeMainDiv .noUi-horizontal .noUi-handle {
  width: 20px;
  height: 20px;
}
.mfCalcRangeMainDiv .noUi-handle {
  border-radius: 50%;
  box-shadow: none;
  border: 2px solid #0bbc8a;
}
.mfCalcRangeMainDiv .noUi-handle:after,
.mfCalcRangeMainDiv .noUi-handle:before {
  display: none;
}
.mfCalcRangeTxtDiv {
  display: flex;
  justify-content: space-between;
  padding-top: 7px;
}
.mf-calc-range-txt {
  font-size: 12px;
  line-height: 15px;
  color: #fff;
}
.mfCalcInpMaindiv {
  padding-bottom: 30px;
}
.mfCalcInpMaindiv:last-child {
  padding-bottom: 0;
}
.mf-inp-wdt-dsp {
  display: flex;
  width: 100%;
}
.mf-num-inp {
  max-width: 70px;
}
.year-txt {
  right: 4px;
}
.rupee-txt {
  left: 5px;
}

.mf-roi-inp {
  max-width: 95px;
}

.mfLumsumCalcBox {
  display: none;
}

.mfLumsumCalcBox.active-calculator-tab {
  display: block;
  background-color: #182132;
  height: 100%;
  border-radius: 4px;
}
.chartSectionBgWrap {
  background-color: #182132;
  border-radius: 4px;
  padding: 20px;
  display: flex;
  flex-wrap: wrap;
}

.doughnutWrapper {
  display: flex;
  align-items: center;
  flex-direction: column;
  width: 50%;
  border-right: 1px solid rgba(255, 255, 255, 0.2);
}

.lineCahrtWrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50%;
}

.chartLabelsInfoWrapper {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 30px;
}

.chartLabelTxt {
  font-size: 14px;
  line-height: 19px;
  color: #fff;
  text-align: center;
  margin-bottom: 5px;
  max-width: 196px;
}

.chartAmtTxt {
  font-size: 28px;
  line-height: 35px;
  font-weight: 700;
  color: #fff;
}

.avgChartAmtTxt {
  font-size: 17px;
  line-height: 19px;
  color: #fff;
  padding-left: 6px;
}

.mfCalcChartDhgntWrap {
  height: 180px;
  width: 180px;
}

.mfCalcChartDhgntWrap {
  margin-top: 6px;
}

.chartLabelPr {
  display: flex;
  align-items: center;
  padding-top: 7px;
}

.label-legend {
  width: 17px;
  height: 10px;
  background-color: #059df8;
  border-radius: 2px;
  margin-right: 5px;
}

.mf-chart-lbl-txt {
  font-size: 14px;
  line-height: 17px;
  font-weight: 700;
  color: #fff;
}

.chartAmtPr {
  display: flex;
  padding-left: 20px;
  align-items: center;
}

.chartAmtPr__txt {
  font-size: 18px;
  line-height: 35px;
  color: #fff;
  font-weight: 700;
}

.chartAmtPr__avgAmt {
  font-size: 14px;
  line-height: 19px;
  color: #fff;
  padding-left: 10px;
}

.chartLblWrap {
  display: flex;
  align-items: flex-start;
  justify-content: center;
}

.chartLblWrap:first-child {
  padding-right: 20px;
}

.legend--yellow {
  background-color: #eabf23;
}
.label-text-wrapper{
  display: flex;
  flex-direction: column;
  padding-top:30px;
}
.chart-sec-lbl-wrap{
  display: flex;
  align-items: flex-start;
}
.lineChartWrapper .label-text-wrapper{
  padding-left: 30px;
  
}
.chartSectionBgWrap {
  background-color: #182132;
  border-radius: 4px;
  padding: 20px;
  display: flex;
  flex-wrap: wrap;
  color: #fff;
}

.chartSectionBgWrap .lineChartWrapper {
  flex: 50%;
}

.lineChartWrapper .lineChartWrapper__main {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  padding-left: 30px;
}

.lineChartWrapper .lineChartWrapper__txt {
  font-size: 14px;
  line-height: 19px;
}
.lineChartTxt_wrapper{
  display: flex;
  align-items: flex-start;
}
.lineChartTxt_wrapper img{
  height: 18px;
  width: 16px;
  margin-right: 6px;
}
.lineChartWrapper .lineChartWrapper__count-box {
  display: flex;
  width: 100%;
  background-color: #303d4b;
  padding: 7px;
  border-radius: 4px;
  margin-top: 10px;
}

.lineChartWrapper .lineChartWrapper__label {
  margin-bottom: 5px;
  font-size: 11px;
  line-height: 13px;
  color: #e0e0e0;
}

.lineChartWrapper .lineChartWrapper__count {
  font-size: 14px;
  font-weight: 700;
  line-height: 17px;
}

.lineChartWrapper .lineChartWrapper__count-col {
  flex: 33.33%;
  text-align: center;
}

.lineChartWrapper .lineChartWrapper__count-col:last-child .lineChartWrapper__label::after {
  border: none;
}

.lineChartWrapper .lineChartWrapper__label::after {
  content: "";
  border-right: 1px solid;
  position: relative;
  top: 12px;
  left: 28px;
  opacity: 0.2;
}

.lineChartWrapper .lineChartWrapper__range-box-main {
  display: none;
}

.mfLineChartwrap {
  margin: 7px auto 0;
  position: relative;
  max-width: 290px;
  max-height: 220px;
}

.linechartMainDiv {
  padding-left: 30px;
}

.chart-labels-txt {
  font-size: 10px;
  line-height: 12px;
  color: #ffffff;
  text-align: center;
  background-color: #182132;
}

.label-bg {
  display: flex;
  align-items: center;
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50px;
  bottom: 50%;
  max-width: 50px;
  right: -40px;
}

.label-bg.total {
  top: 150px;
}
.linechart-inp{
  max-width: 60px;
}

@media screen and (max-width: 767px) {
  .calc-mob-vw {
    width: 100%;
  }

  .mfCalcInputWrapBox {
    padding: 25px 15px;
  }

  .calculatorSectionBgWrap {
    padding: 15px 0;
    margin-bottom: 10px;
  }

  .chartSectionBgWrap {
    background-color: transparent;
    padding: 15px 0 0;
  }

  .doughnutWrapper {
    width: 100%;
    border-right: 0;
    order: 1;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }
  .lineCahrtWrapper {
    width: 100%;
    order: 3;
  }

  .mfCalcChartDhgntWrap {
    width: 247px;
    height: 273px;
  }

  .chartLabelsInfoWrapper {
    flex-wrap: wrap;
    order: 2;
    justify-content: space-between;
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }

  .mfCalcChartDhgntWrap {
    margin-top: 25px;
  }

  .chartLblWrap {
    flex-direction: column;
  }

  .chartLblWrap:first-child {
    padding-right: 0;
    padding-left: 20px;
  }

  .chartLblWrap:last-child {
    padding-right: 20px;
  }

  .chartLabelPr {
    padding-top: 0;
  }

  .mf-pad-0 {
    padding-left: 0;
  }

  .lineChartWrapper .lineChartWrapper__range-box-main {
    display: flex;
    padding: 20px 15px;
    background-color: #182132;
    border-radius: 4px;
    margin-top: 20px;
    order: 4;
  }

  .lineChartWrapper .lineChartWrapper__range-box-main .lineChartWrapper__range-div {
    flex: 68%;
    padding-right: 20px;
  }

  .lineChartWrapper .lineChartWrapper__range-box-main .lineChartWrapper__year-div {
    flex: 32%;
  }

  .lineChartWrapper .lineChartWrapper__count-box {
    background-color: #182132;
    padding: 15px;
  }

  .lineChartWrapper .lineChartWrapper__count-col {
    border-right: 1px solid rgba(255, 255, 255, 0.2);
  }

  .lineChartWrapper .lineChartWrapper__count-col:last-child {
    border: none;
  }

  .lineChartWrapper .lineChartWrapper__label::after {
    display: none;
  }

  .lineChartWrapper .lineChartWrapper__main {
    padding: 0;
    order: 1;
  }

  .lineChartWrapper {
    padding: 15px 15px 0;
    order: 3;
  }

  .mfLineChartwrap {
    margin-top: 15px;
  }

  .linechartMainDiv {
    padding-left: 0;
    order: 3;
  }
  .doughnutWrapper .label-text-wrapper{
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    padding:20px;
  }
  .chart-sec-lbl-wrap{
    flex-direction: column;
  }
  .chartAmtPr{
    flex-direction: column;
  }
  .chartAmtPr__txt{
    font-size: 20px;
  }
  .chartAmtPr__avgAmt{
    padding-left: 0;
  }
  .lineChartWrapper{
    display: flex;
    flex-direction: column;
  }
 .lineChartWrapper .mf-chart-lbl-txt{
   font-size: 12px;
   line-height: 16px;
 }
 .lineChartWrapper .chartAmtPr__txt{
   font-size: 12px;
   line-height: 24px;
 }
 .lineChartWrapper .label-text-wrapper{
   padding-top: 15px;
   padding-left: 0;
   order: 2;
 }
 .lineChartWrapper .chartAmtPr__avgAmt{
   display: none;
 }
 .lineChartWrapper .label-legend{
   width: 16px;
   height: 5px;
 }
}